{
  "slug": "ptn-20401",
  "id": 20401,
  "name": "Timeline 2",
  "description": "",
  "categories": {
    "timeline": "Timeline"
  },
  "keywords": [],
  "contexts": [],
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "list": "List"
  },
  "newCategory": {
    "timeline": {
      "name": "Timeline",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-20401.webp",
  "imageW": 1200,
  "imageH": 1386,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"20401_0bc076-5d\",\"columns\":1,\"collapseGutter\":\"none\",\"customRowGutter\":[0,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xl\",\"\",\"3xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20401_c26bc3-74\",\"textAlign\":[\"center\",\"\",\"\"],\"marginType\":\"%\",\"verticalAlignment\":\"bottom\",\"padding\":[\"xxl\",\"lg\",\"0\",\"md\"],\"margin\":[\"0\",\"5xl\",\"0\",\"5xl\"],\"mobileMargin\":[\"\",\"xxs\",\"\",\"xxs\"],\"borderStyle\":[{\"top\":[\"#302e2e\",\"\",0],\"right\":[\"#302e2e\",\"\",0],\"bottom\":[\"#302e2e\",\"\",0],\"left\":[\"#302e2e\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20401_c26bc3-74\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20401_611dc4-df\",\"align\":\"center\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"padding\":[\"\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"maxWidth\":[500,\"\",\"\"],\"className\":\"slate-adv-heading20401_611dc4-df\"} -->\n<h2 class=\"slate-adv-heading20401_611dc4-df wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_611dc4-df\">Write a succinct headline here</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20401_6ec408-91\",\"marginType\":\"%\",\"verticalAlignment\":\"bottom\",\"padding\":[\"xxl\",\"lg\",\"0\",\"md\"],\"margin\":[\"0\",\"5xl\",\"0\",\"5xl\"],\"mobileMargin\":[\"\",\"xxs\",\"\",\"xxs\"],\"borderStyle\":[{\"top\":[\"#302e2e\",\"\",\"\"],\"right\":[\"#302e2e\",\"\",\"\"],\"bottom\":[\"palette3\",\"\",15],\"left\":[\"palette3\",\"\",15],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20401_6ec408-91\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20401_5b2a6d-88\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"padding\":[\"\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"fontHeight\":[1,\"\",\"\"],\"maxWidth\":[350,\"\",\"\"],\"className\":\"slate-adv-heading20401_5b2a6d-88\"} -->\n<h2 class=\"slate-adv-heading20401_5b2a6d-88 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_5b2a6d-88\">Add a short title for the timeline event</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20401_dc2989-58\",\"marginType\":\"%\",\"verticalAlignment\":\"space-around\",\"padding\":[\"xxs\",\"md\",\"\",\"lg\"],\"margin\":[\"0\",\"5xl\",\"0\",\"5xl\"],\"mobileMargin\":[\"\",\"xxs\",\"\",\"xxs\"],\"borderStyle\":[{\"top\":[\"#302e2e\",\"\",\"\"],\"right\":[\"palette3\",\"\",15],\"bottom\":[\"palette3\",\"\",15],\"left\":[\"#302e2e\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20401_dc2989-58\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20401_680633-00\",\"align\":\"left\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"fontHeight\":[1.3,\"\",\"\"],\"maxWidth\":[300,\"\",\"\"],\"className\":\"slate-adv-heading20401_680633-00\"} -->\n<p class=\"slate-adv-heading20401_680633-00 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_680633-00\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20401_913f82-3c\",\"align\":\"right\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"padding\":[\"\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"fontHeight\":[1,\"\",\"\"],\"maxWidth\":[350,\"\",\"\"],\"className\":\"slate-adv-heading20401_913f82-3c\"} -->\n<h2 class=\"slate-adv-heading20401_913f82-3c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_913f82-3c\">Add a short title for the timeline event</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20401_3562e5-1e\",\"marginType\":\"%\",\"verticalAlignment\":\"space-evenly\",\"padding\":[\"xxs\",\"lg\",\"0\",\"md\"],\"margin\":[\"0\",\"5xl\",\"0\",\"5xl\"],\"mobileMargin\":[\"\",\"xxs\",\"\",\"xxs\"],\"borderStyle\":[{\"top\":[\"#302e2e\",\"\",\"\"],\"right\":[\"#302e2e\",\"\",\"\"],\"bottom\":[\"palette3\",\"\",15],\"left\":[\"palette3\",\"\",15],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20401_3562e5-1e\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20401_ee14f6-2e\",\"align\":\"right\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"fontHeight\":[1.3,\"\",\"\"],\"maxWidth\":[300,\"\",\"\"],\"className\":\"slate-adv-heading20401_ee14f6-2e\"} -->\n<p class=\"slate-adv-heading20401_ee14f6-2e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_ee14f6-2e\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20401_92f6ce-98\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"padding\":[\"\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"fontHeight\":[1,\"\",\"\"],\"maxWidth\":[350,\"\",\"\"],\"className\":\"slate-adv-heading20401_92f6ce-98\"} -->\n<h2 class=\"slate-adv-heading20401_92f6ce-98 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_92f6ce-98\">Add a short title for the timeline event</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20401_5a6f76-b2\",\"marginType\":\"%\",\"verticalAlignment\":\"space-around\",\"padding\":[\"xxs\",\"lg\",\"\",\"lg\"],\"margin\":[\"0\",\"5xl\",\"0\",\"5xl\"],\"mobileMargin\":[\"\",\"xxs\",\"\",\"xxs\"],\"borderStyle\":[{\"top\":[\"#302e2e\",\"\",\"\"],\"right\":[\"palette3\",\"\",15],\"bottom\":[\"palette3\",\"\",15],\"left\":[\"#302e2e\",\"\",0],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20401_5a6f76-b2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20401_71f6be-5d\",\"align\":\"left\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"fontHeight\":[1.3,\"\",\"\"],\"maxWidth\":[300,\"\",\"\"],\"className\":\"slate-adv-heading20401_71f6be-5d\"} -->\n<p class=\"slate-adv-heading20401_71f6be-5d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_71f6be-5d\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20401_556b13-0d\",\"align\":\"right\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"padding\":[\"\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"fontHeight\":[1,\"\",\"\"],\"maxWidth\":[350,\"\",\"\"],\"className\":\"slate-adv-heading20401_556b13-0d\"} -->\n<h2 class=\"slate-adv-heading20401_556b13-0d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_556b13-0d\">Add a short title for the timeline event</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20401_636b14-9e\",\"marginType\":\"%\",\"verticalAlignment\":\"space-evenly\",\"padding\":[\"xxs\",\"lg\",\"0\",\"md\"],\"margin\":[\"0\",\"5xl\",\"0\",\"5xl\"],\"mobileMargin\":[\"\",\"xxs\",\"\",\"xxs\"],\"borderStyle\":[{\"top\":[\"#302e2e\",\"\",\"\"],\"right\":[\"#302e2e\",\"\",\"\"],\"bottom\":[\"#302e2e\",\"\",\"\"],\"left\":[\"palette3\",\"\",15],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20401_636b14-9e\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20401_25f75a-c5\",\"align\":\"right\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"padding\":[\"\",\"\",\"xxl\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"fontHeight\":[1.3,\"\",\"\"],\"maxWidth\":[300,\"\",\"\"],\"className\":\"slate-adv-heading20401_25f75a-c5\"} -->\n<p class=\"slate-adv-heading20401_25f75a-c5 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_25f75a-c5\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id20401_0bc076-5d > .slate-row-column-wrap{row-gap:var(--global-slate-gap-none, 0rem );max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-3xl, 6.5rem);grid-template-columns:minmax(0, 1fr);}.slate-column20401_c26bc3-74 > .slate-inside-inner-col{display:flex;}.slate-column20401_c26bc3-74 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xxl, 5rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:0px;padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column20401_c26bc3-74 > .slate-inside-inner-col{border-top:0px solid #302e2e;border-right:0px solid #302e2e;border-bottom:0px solid #302e2e;border-left:0px solid #302e2e;}.slate-column20401_c26bc3-74 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20401_c26bc3-74 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-end;}.slate-column20401_c26bc3-74 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20401_c26bc3-74{align-self:flex-end;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_c26bc3-74{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_c26bc3-74 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-end;}.slate-column20401_c26bc3-74{text-align:center;}.slate-column20401_c26bc3-74, .slate-inside-inner-col > .slate-column20401_c26bc3-74:not(.specificity){margin-top:0%;margin-right:var(--global-slate-spacing-5xl, 10rem);margin-bottom:0%;margin-left:var(--global-slate-spacing-5xl, 10rem);}.wp-block-slate-advancedheading.slate-adv-heading20401_611dc4-df, .wp-block-slate-advancedheading.slate-adv-heading20401_611dc4-df[data-slate-block=\"slate-adv-heading20401_611dc4-df\"]{max-width:500px;margin-right:auto;margin-left:auto;padding-bottom:var(--global-slate-spacing-md, 2rem);text-align:center;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20401_611dc4-df mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_611dc4-df[data-slate-block=\"slate-adv-heading20401_611dc4-df\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column20401_6ec408-91 > .slate-inside-inner-col{display:flex;}.slate-column20401_6ec408-91 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xxl, 5rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:0px;padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column20401_6ec408-91 > .slate-inside-inner-col{border-bottom:15px solid var(--global-palette3, #1A202C);border-left:15px solid var(--global-palette3, #1A202C);}.slate-column20401_6ec408-91 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20401_6ec408-91 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-end;}.slate-column20401_6ec408-91 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20401_6ec408-91{align-self:flex-end;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_6ec408-91{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_6ec408-91 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-end;}.slate-column20401_6ec408-91, .slate-inside-inner-col > .slate-column20401_6ec408-91:not(.specificity){margin-top:0%;margin-right:var(--global-slate-spacing-5xl, 10rem);margin-bottom:0%;margin-left:var(--global-slate-spacing-5xl, 10rem);}.wp-block-slate-advancedheading.slate-adv-heading20401_5b2a6d-88, .wp-block-slate-advancedheading.slate-adv-heading20401_5b2a6d-88[data-slate-block=\"slate-adv-heading20401_5b2a6d-88\"]{max-width:350px;padding-bottom:var(--global-slate-spacing-xxs, 0.5rem);line-height:1;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20401_5b2a6d-88 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_5b2a6d-88[data-slate-block=\"slate-adv-heading20401_5b2a6d-88\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column20401_dc2989-58 > .slate-inside-inner-col{display:flex;}.slate-column20401_dc2989-58 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xxs, 0.5rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column20401_dc2989-58 > .slate-inside-inner-col{border-right:15px solid var(--global-palette3, #1A202C);border-bottom:15px solid var(--global-palette3, #1A202C);border-left:0px solid #302e2e;}.slate-column20401_dc2989-58 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20401_dc2989-58 > .slate-inside-inner-col{flex-direction:column;justify-content:space-around;}.slate-column20401_dc2989-58 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20401_dc2989-58{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_dc2989-58{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_dc2989-58 > .slate-inside-inner-col{flex-direction:column;justify-content:space-around;}.slate-column20401_dc2989-58, .slate-inside-inner-col > .slate-column20401_dc2989-58:not(.specificity){margin-top:0%;margin-right:var(--global-slate-spacing-5xl, 10rem);margin-bottom:0%;margin-left:var(--global-slate-spacing-5xl, 10rem);}.wp-block-slate-advancedheading.slate-adv-heading20401_680633-00, .wp-block-slate-advancedheading.slate-adv-heading20401_680633-00[data-slate-block=\"slate-adv-heading20401_680633-00\"]{max-width:300px;text-align:left;line-height:1.3;}.wp-block-slate-advancedheading.slate-adv-heading20401_680633-00 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_680633-00[data-slate-block=\"slate-adv-heading20401_680633-00\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20401_913f82-3c, .wp-block-slate-advancedheading.slate-adv-heading20401_913f82-3c[data-slate-block=\"slate-adv-heading20401_913f82-3c\"]{max-width:350px;margin-right:0px;margin-left:auto;padding-bottom:var(--global-slate-spacing-xxs, 0.5rem);text-align:right;line-height:1;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20401_913f82-3c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_913f82-3c[data-slate-block=\"slate-adv-heading20401_913f82-3c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column20401_3562e5-1e > .slate-inside-inner-col{display:flex;}.slate-column20401_3562e5-1e > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xxs, 0.5rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:0px;padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column20401_3562e5-1e > .slate-inside-inner-col{border-bottom:15px solid var(--global-palette3, #1A202C);border-left:15px solid var(--global-palette3, #1A202C);}.slate-column20401_3562e5-1e > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20401_3562e5-1e > .slate-inside-inner-col{flex-direction:column;justify-content:space-evenly;}.slate-column20401_3562e5-1e > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20401_3562e5-1e{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_3562e5-1e{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_3562e5-1e > .slate-inside-inner-col{flex-direction:column;justify-content:space-evenly;}.slate-column20401_3562e5-1e, .slate-inside-inner-col > .slate-column20401_3562e5-1e:not(.specificity){margin-top:0%;margin-right:var(--global-slate-spacing-5xl, 10rem);margin-bottom:0%;margin-left:var(--global-slate-spacing-5xl, 10rem);}.wp-block-slate-advancedheading.slate-adv-heading20401_ee14f6-2e, .wp-block-slate-advancedheading.slate-adv-heading20401_ee14f6-2e[data-slate-block=\"slate-adv-heading20401_ee14f6-2e\"]{max-width:300px;margin-right:0px;margin-left:auto;text-align:right;line-height:1.3;}.wp-block-slate-advancedheading.slate-adv-heading20401_ee14f6-2e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_ee14f6-2e[data-slate-block=\"slate-adv-heading20401_ee14f6-2e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20401_92f6ce-98, .wp-block-slate-advancedheading.slate-adv-heading20401_92f6ce-98[data-slate-block=\"slate-adv-heading20401_92f6ce-98\"]{max-width:350px;padding-bottom:var(--global-slate-spacing-xs, 1rem);line-height:1;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20401_92f6ce-98 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_92f6ce-98[data-slate-block=\"slate-adv-heading20401_92f6ce-98\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column20401_5a6f76-b2 > .slate-inside-inner-col{display:flex;}.slate-column20401_5a6f76-b2 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xxs, 0.5rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column20401_5a6f76-b2 > .slate-inside-inner-col{border-right:15px solid var(--global-palette3, #1A202C);border-bottom:15px solid var(--global-palette3, #1A202C);border-left:0px solid #302e2e;}.slate-column20401_5a6f76-b2 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20401_5a6f76-b2 > .slate-inside-inner-col{flex-direction:column;justify-content:space-around;}.slate-column20401_5a6f76-b2 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20401_5a6f76-b2{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_5a6f76-b2{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_5a6f76-b2 > .slate-inside-inner-col{flex-direction:column;justify-content:space-around;}.slate-column20401_5a6f76-b2, .slate-inside-inner-col > .slate-column20401_5a6f76-b2:not(.specificity){margin-top:0%;margin-right:var(--global-slate-spacing-5xl, 10rem);margin-bottom:0%;margin-left:var(--global-slate-spacing-5xl, 10rem);}.wp-block-slate-advancedheading.slate-adv-heading20401_71f6be-5d, .wp-block-slate-advancedheading.slate-adv-heading20401_71f6be-5d[data-slate-block=\"slate-adv-heading20401_71f6be-5d\"]{max-width:300px;text-align:left;line-height:1.3;}.wp-block-slate-advancedheading.slate-adv-heading20401_71f6be-5d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_71f6be-5d[data-slate-block=\"slate-adv-heading20401_71f6be-5d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20401_556b13-0d, .wp-block-slate-advancedheading.slate-adv-heading20401_556b13-0d[data-slate-block=\"slate-adv-heading20401_556b13-0d\"]{max-width:350px;margin-right:0px;margin-left:auto;padding-bottom:var(--global-slate-spacing-xs, 1rem);text-align:right;line-height:1;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20401_556b13-0d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_556b13-0d[data-slate-block=\"slate-adv-heading20401_556b13-0d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column20401_636b14-9e > .slate-inside-inner-col{display:flex;}.slate-column20401_636b14-9e > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xxs, 0.5rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:0px;padding-left:var(--global-slate-spacing-md, 2rem);}.slate-column20401_636b14-9e > .slate-inside-inner-col{border-left:15px solid var(--global-palette3, #1A202C);}.slate-column20401_636b14-9e > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20401_636b14-9e > .slate-inside-inner-col{flex-direction:column;justify-content:space-evenly;}.slate-column20401_636b14-9e > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20401_636b14-9e{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_636b14-9e{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20401_636b14-9e > .slate-inside-inner-col{flex-direction:column;justify-content:space-evenly;}.slate-column20401_636b14-9e, .slate-inside-inner-col > .slate-column20401_636b14-9e:not(.specificity){margin-top:0%;margin-right:var(--global-slate-spacing-5xl, 10rem);margin-bottom:0%;margin-left:var(--global-slate-spacing-5xl, 10rem);}.wp-block-slate-advancedheading.slate-adv-heading20401_25f75a-c5, .wp-block-slate-advancedheading.slate-adv-heading20401_25f75a-c5[data-slate-block=\"slate-adv-heading20401_25f75a-c5\"]{max-width:300px;margin-right:0px;margin-left:auto;padding-bottom:var(--global-slate-spacing-xxl, 5rem);text-align:right;line-height:1.3;}.wp-block-slate-advancedheading.slate-adv-heading20401_25f75a-c5 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20401_25f75a-c5[data-slate-block=\"slate-adv-heading20401_25f75a-c5\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id20401_0bc076-5d alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column20401_c26bc3-74\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading20401_611dc4-df wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_611dc4-df\">Write a succinct headline here</h2></div></div>\n\n<div class=\"wp-block-slate-column slate-column20401_6ec408-91\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading20401_5b2a6d-88 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_5b2a6d-88\">Add a short title for the timeline event</h2></div></div>\n\n<div class=\"wp-block-slate-column slate-column20401_dc2989-58\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading20401_680633-00 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_680633-00\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p>\n\n<h2 class=\"slate-adv-heading20401_913f82-3c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_913f82-3c\">Add a short title for the timeline event</h2></div></div>\n\n<div class=\"wp-block-slate-column slate-column20401_3562e5-1e\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading20401_ee14f6-2e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_ee14f6-2e\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p>\n\n<h2 class=\"slate-adv-heading20401_92f6ce-98 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_92f6ce-98\">Add a short title for the timeline event</h2></div></div>\n\n<div class=\"wp-block-slate-column slate-column20401_5a6f76-b2\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading20401_71f6be-5d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_71f6be-5d\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p>\n\n<h2 class=\"slate-adv-heading20401_556b13-0d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_556b13-0d\">Add a short title for the timeline event</h2></div></div>\n\n<div class=\"wp-block-slate-column slate-column20401_636b14-9e\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading20401_25f75a-c5 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20401_25f75a-c5\">Briefly describe the timeline event providing your audience with all the details they need to know about it.</p></div></div>\n</div></div>"
}